/*************************
	Avant-Mutual group
styles for header section
*************************/
@import url("bootstrap.menu.css");
@import url("component.css");
@import url("responsive.menu.css");
/*@import url("how_to_join.css");*/
@import url("footer.css");
@import url(https://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,800italic,400,300,600,700,800);

/*Reset styles*/
body {
    font-family: Arial,Helvetica,Verdana,sans-serif !important;
    font-size: 13px;
    /*font-weight: 400;*/
    color: #000;
    min-height: 400px;
    -webkit-font-smoothing: antialiased;
}

div.responsiveheader, 
.responsiveheader div, 
.responsiveheader span, 
.responsiveheader header, 
.responsiveheader nav, 
.responsiveheader article, 
.responsiveheader section, 
.responsiveheader ul, 
.responsiveheader li {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    position: relative;
    font-family: 'Open Sans', sans-serif; !important;
}

.responsiveheader ul {
    margin: 0;
    padding: 0;
}

.responsiveheader a {
    color: #0070d6;
}

.responsiveheader ::-webkit-input-placeholder { /* WebKit browsers */
    color: #636363;
    font-size: 14px;
}

.responsiveheader :-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color: #636363;
    font-size: 14px;
}

.responsiveheader ::-moz-placeholder { /* Mozilla Firefox 19+ */
    color: #636363;
    font-size: 14px;
}

.responsiveheader :-ms-input-placeholder { /* Internet Explorer 10+ */
    color: #636363;
    font-size: 14px;
}

.responsiveheader button, 
.responsiveheader button:active, 
.responsiveheader button:focus {
    outline: none 0px;
}

.responsiveheader .pager li > a, 
.responsiveheader .pager li > span {
    padding: 0;
}
/*Custom styles starts here*/
.responsiveheader .logo {
    background: url(../images/logo.png) no-repeat;
    display: inline-block;
    -o-background-size: contain;
    background-size: contain;
    width: 285px;
    height: 62px;
}

.responsiveheader .top_bar {
    padding-top: 15px;
}

.responsiveheader .navbar-brand {
    /*padding-left:0;*/
    padding-right: 0;
}

.responsiveheader .quick_link_bar {
    position: absolute;
    right: 0px;
    top: -15px;
    background: #e6e6e6;
}

    .responsiveheader .quick_link_bar ul li {
        display: inline-block;
        padding-left: 0px;
        padding-right: 0px;
        color: #000;
        font-size: 13px;
        font-weight: 600;
    }

        .responsiveheader .quick_link_bar ul li:last-child {
            padding-right: 0;
        }

        .responsiveheader .quick_link_bar ul li a {
            color: inherit;
            padding-left: 10px;
            font-weight: 600;
        }

            .responsiveheader .quick_link_bar ul li a:hover {
                text-decoration: none;
            }

        .responsiveheader .quick_link_bar ul li span {
            background: #f9ce4c;
            display: inline-block;
            text-align: center;
            margin-left: 10px;
            width: 23px;
            height: 20px;
        }

        .responsiveheader .quick_link_bar ul li i {
            color: #fff;
        }

.responsiveheader .navbar-form {
    padding-right: 0;
}

.responsiveheader .search_bar {
    border-radius: 30px;
    border: solid 2px #B3B3B3;
    width: 50%;
    margin: 0 auto;
}

    .responsiveheader .search_bar input {
        border: none 0px !important;
    }

.responsiveheader header .navbar-form {
    /*padding:0 !important;*/
}

.responsiveheader .main_menu {
    background: #0055a5;
    margin-top: 10px;
    font-size: 18px;
    min-width: 977px;
}

.responsiveheader .navbar-nav > li > a {
    padding: 9px 18px;
}

.responsiveheader .main_menu > nav > .navbar-nav > li > .dropdown-menu {
    background: #73b0e0;
    margin-bottom: 0;
    padding-bottom: 0;
    padding-top: 0;
    border: 0;
    width: 200px;
}

.responsiveheader .main_menu > nav > .navbar-nav > li:last-child .dropdown-menu {
    right: 0;
    left: auto;
}

.responsiveheader .main_menu > nav > .navbar-nav > li > .dropdown-menu li,
.responsiveheader .main_menu > nav > .navbar-nav > li > .dropdown-menu ul li {
    border-top: solid 1px #fff;
}

.responsiveheader .main_menu > nav > .navbar-nav > li > .dropdown-menu > li > a,
.responsiveheader .main_menu > nav > .navbar-nav > li > .dropdown-menu > ul > li > a {
    color: #fff;
    -ms-word-wrap: break-word;
    word-wrap: break-word;
    white-space: normal;
}

.responsiveheader .main_menu > nav > .navbar-nav > .menu_lg > .dropdown-menu,
.responsiveheader .main_menu > nav > .navbar-nav > .menu_lg > .dropdown-menu ul {
    width: 350px;
}

.dropdown-menu ul {
    list-style-type: none;
}

.responsiveheader .main_menu > nav > .navbar-nav > li > .dropdown-menu > .dropdown-header > a,
.responsiveheader .main_menu > nav > .navbar-nav > li > .dropdown-menu > ul > .dropdown-header > a {
    color: #73b0e0;
}

.responsiveheader .dropdown-menu > ul > li > a {
    display: block;
    padding: 3px 20px;
    clear: both;
}
/*Drop down menu hover color*/
.responsiveheader .main_menu > nav > .navbar-nav > li > .dropdown-menu > li a:hover,
.responsiveheader .main_menu > nav > .navbar-nav > li > .dropdown-menu > ul > li > a:hover {
    background: #cbd0d4;
    color: #636363;
    text-decoration: none;
}

.responsiveheader .main_menu > nav > .navbar-nav > li > .dropdown-menu li a,
.responsiveheader .main_menu > nav > ul > li > .dropdown-menu > .dropdown-header {
    font-size: 16px;
    font-weight: bold;
    padding-top: 10px;
    padding-bottom: 10px;
}

.responsiveheader .main_menu > nav > .navbar-nav > li:last-child .dropdown-menu li {
    text-align: right;
}

.responsiveheader .main_menu > nav > .navbar-nav > li > a {
    color: #fff;
}

.responsiveheader .main_menu > nav > .navbar-nav > .nav > li > a:hover,
.responsiveheader .main_menu > nav > .navbar-nav > .nav > li > a:focus,
.responsiveheader .main_menu > nav > .navbar-nav > .nav .open > a,
.responsiveheader .main_menu > nav > .navbar-nav > .nav .open > a:hover,
.responsiveheader .main_menu > nav > .navbar-nav > .nav .open > a:focus .responsiveheader .main_menu > nav > .nav .open > a,
.responsiveheader .main_menu > nav > .nav .open > a:hover,
.responsiveheader .main_menu > nav > .nav .open > a:focus,
.responsiveheader .main_menu > nav > .nav > li > a:hover,
.responsiveheader .main_menu > nav > .nav > li > a:focus,
.responsiveheader .main_menu > nav > .nav .open > a,
.responsiveheader .main_menu > nav > .nav .open > a:hover,
.responsiveheader .main_menu > nav > .nav .open > a:focus {
    background: #73b0e0;
    color: #0056a4;
}

.responsiveheader .nav > li > a:hover, .nav > li > a:focus {
    background: none;
}

.responsiveheader .main_menu > nav > .navbar-nav > li > .dropdown-menu li:first-child,
.responsiveheader .main_menu > nav > .navbar-nav > li > .dropdown-menu > ul > li:first-child {
    border-top: none 0px;
}

.responsiveheader .main_menu > nav > ul > li > .dropdown-menu > .dropdown-header,
.responsiveheader .main_menu > nav > ul > li > .dropdown-menu > ul > .dropdown-header {
    color: #73b0e0;
    background: #fff;
    border-top: solid 1px #e6e6e6 !important;
    padding: 0;
}

.responsiveheader .main_menu > nav > ul > li > a > i {
    font-size: 21px;
    line-height: 20px;
}

.responsiveheader .dropdown-menu ul:last-child {
    border-top: solid 10px #e5e5e5;
    margin-top: 0;
    margin-bottom: 0;
}

.responsiveheader .top_right_area {
    padding-top: 20px;
}

.responsiveheader .top_right_nav {
    margin-right: 60px !important;
}

    .responsiveheader .top_right_nav li a {
        color: #0070d6;
        font-size: 13px;
        display: inline-block;
        text-decoration: underline;
        padding-left: 8px !important;
        padding-right: 8px !important;
    }

    .responsiveheader .top_right_nav li:last-child a {
        color: #000;
        text-decoration: none;
    }

    .responsiveheader .top_right_nav li a:hover {
        background: none;
    }

    .responsiveheader .top_right_nav li::after {
        content: '|';
        color: #000;
        font-weight: normal;
    }

    .responsiveheader .top_right_nav li:last-child::after {
        content: '';
    }

.responsiveheader .quick_search {
    width: 170px;
}

    .responsiveheader .quick_search .form-control {
        border-top-left-radius: 20px;
        border-bottom-left-radius: 20px;
        border-right: none 0px;
        border-width: 2px;
        -webkit-box-shadow: none !important;
        -moz-box-shadow: none !important;
        box-shadow: none !important;
        padding-top: 0 !important;
        padding-bottom: 0 !important;
    }

    .responsiveheader .quick_search .input-group-addon {
        border-top-right-radius: 20px;
        border-bottom-right-radius: 20px;
        background-color: transparent;
        border-left: none 0px;
        border-width: 2px;
    }

    .responsiveheader .quick_search .form-control:focus,
    .responsiveheader .quick_search .form-control:active {
        outline: none !important;
        border-color: #cccccc !important;
        -webkit-box-shadow: none !important;
        -moz-box-shadow: none !important;
        box-shadow: none !important;
    }
/*Loged in user styles*/
.responsiveheader .user_loged_in ul li:first-child {
    padding-right: 10px;
}

    .responsiveheader .user_loged_in ul li:first-child span {
        float: left;
        margin-left: -10px;
        margin-right: 10px;
    }

.responsiveheader .quick_link_bar ul li:last-child span {
    margin-left: 10px;
}

.responsiveheader .member_service {
    background: #f9ce4c;
}

    .responsiveheader .member_service button {
        border: none 0px;
        padding: 0;
        padding-left: 10px;
        margin: 0;
        background: #f9ce4c;
    }

    .responsiveheader .member_service .dropdown-menu {
        border: solid 3px #f7cf49 !important;
        -moz-border-radius: 0 !important;
        -webkit-border-radius: 0 !important;
        border-radius: 0 !important;
        top: 90% !important;
        min-width: 149px;
        padding-top: 0 !important;
    }

        .responsiveheader .member_service .dropdown-menu li {
            border-bottom: solid 1px #f7cf49;
            display: block;
            padding-left: 0;
            padding-right: 0;
            padding-top: 0px;
            padding-bottom: 0px;
        }

            .responsiveheader .member_service .dropdown-menu li:last-child {
                border-bottom: none 0px;
            }

            .responsiveheader .member_service .dropdown-menu li a {
                text-align: right;
                font-weight: 600;
                white-space: normal;
                padding-top: 3px;
                padding-bottom: 3px;
            }

                .responsiveheader .member_service .dropdown-menu li a:hover {
                    color: #2e82c7 !important;
                    background: none;
                }

    .responsiveheader .member_service .service_active {
        background: #e1f3fd;
    }
/***************Loged in user************/
.responsiveheader .user_loged_in_mob span {
    left: 0 !important;
    right: inherit !important;
}

.responsiveheader .user_loged_in_mob a {
    padding-left: 50px !important;
}

.responsiveheader .active_username {
    font-weight: 600;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    width: 100%;
}

.responsiveheader .dl-menuwrapper .user_loged_in_mob_menu li:first-child a {
    color: #000;
    font-weight: 700;
}

.responsiveheader .dl-menuwrapper .user_loged_in_mob_menu .dl-submenu .dl-back {
    background: #f8c747!important;
}

.responsiveheader .dl-menuwrapper .user_loged_in_mob_menu .dl-submenu li {
    border-color: #f8c747 !important;
}

    .responsiveheader .dl-menuwrapper .user_loged_in_mob_menu .dl-submenu li.dl-back > a {
        background: inherit !important;
    }

.responsiveheader .dl-menuwrapper .user_loged_in_mob_menu li .dl-submenu li {
    background: #e1f3fd !important;
    border-left: solid 4px #f8c747 !important;
    border-right: solid 4px #f8c747 !important;
}

    .responsiveheader .dl-menuwrapper .user_loged_in_mob_menu li .dl-submenu li:nth-child(2) {
        border-top: solid 4px #f8c747 !important;
    }

    .responsiveheader .dl-menuwrapper .user_loged_in_mob_menu li .dl-submenu li:last-child {
        border-bottom: solid 4px #f8c747 !important;
    }

    .responsiveheader .dl-menuwrapper .user_loged_in_mob_menu li .dl-submenu li a {
        color: #000;
    }

.responsiveheader .dl-menuwrapper .user_loged_in_mob_menu li .dl-submenu .submenu_section_header,
.responsiveheader .dl-menuwrapper .user_loged_in_mob_menu li .dl-submenu .submenu_section_item {
    background: #FFF !important;
    margin-top: 0 !important;
}

    .responsiveheader .dl-menuwrapper .user_loged_in_mob_menu li .dl-submenu .submenu_section_item a {
        color: #000 !important;
    }

.responsiveheader .dl-menuwrapper .user_loged_in_mob_menu li:first-child {
    background: transparent;
}

/*
.responsiveheader .dl-menuwrapper li a:focus
{
    background: #f7c747; 
    color:#000;
}
.responsiveheader .dl-menuwrapper li:first-child a {
    color:#000;
}
.responsiveheader .dl-menuwrapper li.dl-back:first-child a {
    color:#fff;
}
*/

.responsiveheader .dl-menuwrapper .loged_in li:first-child a {
    color:#000;
}

.responsiveheader .dl-menuwrapper .loged_in li.dl-back a  {
    color:#fff !important;
}

.responsiveheader .dl-menuwrapper .flg  li.dl-back a  {
    color:#000 !important;
}

.responsiveheader .member_Service_list {
    background: #f7c747 !important;
}

/**************MOBILE VERSION DEFAULT STYLES - 320PX*/
.responsiveheader .page_wraper {
    padding-left: 15px !important;
    padding-right: 15px !important;
}

.responsiveheader .page-header {
    background: #ecf7fd;
    margin-top: 0;
    padding-bottom: 20px;
    border-bottom: none 0px;
}

    .responsiveheader .page-header hgroup {
        margin-bottom: 0;
        padding-top: 10px;
        font-size: 14px;
    }

        .responsiveheader .page-header hgroup ul,
        .responsiveheader .page-header ul li {
            list-style-type: none !important;
        }

.responsiveheader .btn_call_back {
    text-align: center;
}

.responsiveheader h2 {
    font-weight: 700;
    color: #343434;
    font-size: 40px !important;
}

.responsiveheader .btn {
    -moz-border-radius: 30px;
    -webkit-border-radius: 30px;
    border-radius: 30px;
    font-size: 15px !important;
}

.responsiveheader .btn_orange {
    background: #f67323;
    min-height: 45px;
    color: #fff;
    font-weight: 700;
    width: 200px;
}

.responsiveheader .btn_blue {
    background: #0056a4;
    min-height: 33px;
    color: #fff;
    font-weight: 700;
}

.responsiveheader .modal-title {
    font-weight: 700;
    color: #343434;
}

.responsiveheader .modal-header {
    border-bottom: none 0px;
}

    .responsiveheader .modal-header h4 {
        color: #0056a4;
        font-weight: 700;
    }

    .responsiveheader .modal-header p {
        color: #666666;
        margin-top: 30px;
        margin-bottom: 0px;
    }

.responsiveheader .modal-body .page_footer {
    margin-top: 30px;
}

    .responsiveheader .modal-body .page_footer h4 {
        font-size: 15px;
    }

.responsiveheader .modal_close {
    font-size: 24px;
    float: right;
    cursor: default;
}

    .responsiveheader .modal_close i {
        top: -7px;
        position: relative;
        color: #676767 !important;
    }

.responsiveheader .modal-open .modal {
    /* overflow:scroll !important;*/
}

.responsiveheader .modal-header,
.responsiveheader .modal-body,
.responsiveheader .form-horizontal,
.responsiveheader .form-group {
    -webkit-overflow-scrolling: touch !important;
}

@media only screen and (min-resolution:150dpi) and (max-width: @screen-sm) and (-webkit-min-device-pixel-ratio:1.5) {

    .responsiveheader .form-horizontal .control-label {
        display: block;
        width: 100%;
        -webkit-overflow-scrolling: touch !important;
    }

    .responsiveheader .modal-open {
        position: fixed !important;
    }
}

.responsiveheader a, 
.responsiveheader a:visited {
    text-decoration: none !important;
}

.responsiveheader .form-group {
    padding-bottom: 15px;
    margin-bottom: 0 !important;
}

.responsiveheader h2.compulsory-fields-title {
    font-size: 2.2em !important;
}

.responsiveheader .main_menu a {
    font-size: 18px;
}

.responsiveheader .main_menu li {
    margin-bottom: 0;
}
.responsiveheader .quick_link_bar li {
    margin-bottom: 0;
}
.responsiveheader .top_bar {
    min-width: 977px;
}